{
    "compileOnSave": true,
    "compilerOptions": {
        "module": "CommonJS",
        "noImplicitAny": true,
        "removeComments": true,
        "preserveConstEnums": true,
        "sourceMap": true,
        "outDir": "lib",
        "lib": ["es2018", "dom"],
        "esModuleInterop": true,
        "target": "es2018",
        "emitDecoratorMetadata": true,
        "experimentalDecorators": true,
        "declarationMap": true,
        "composite": true
    },
    "include": [
        "src/**/*.ts",
        "src/**/*.js"
    ],
    "exclude": [
        "node_modules"
    ]
}